%YAML 1.1
---
  holiday:
    locale: en-NZ
    region:
    date: 2012-01-01
    description: New Year's Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2012-01-02
    description: New Year's Day (observed)
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2012-01-03
    description: Day after New Year's Day
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2012-02-06
    description: Waitangi Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2012-04-06
    description: Good Friday
    type: NRV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2012-04-09
    description: Easter Monday
    type: NRV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2012-04-25
    description: ANZAC Day
    type: NF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2012-06-04
    description: Queen's Birthday
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2012-10-22
    description: Labour Day
    type: NV
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2012-12-25
    description: Christmas Day
    type: NRF
    notes:
  holiday:
    locale: en-NZ
    region:
    date: 2012-12-26
    description: Boxing Day
    type: NF
    notes:
...
